/*  MICROTHEMER STYLES  */


/*= WooCommerce =============== */

/** WooCommerce >> Payment place order **/
#payment > .place-order {
	background-color: rgb(255, 255, 255) !important;
}

/** WooCommerce >> Woo Checkout Payment Box **/
#payment > .wc_payment_methods {
	background-color: rgb(255, 255, 255) !important;
	border: 1px solid rgb(221, 221, 221) !important;
	border-radius: 5px !important;
}

/** WooCommerce >> Content checkout button **/
#content .checkout-button {
	background-color: rgb(168, 173, 0) !important;
}

/** WooCommerce >> .page-template-default #content .woocommerce-result-count **/
.page-template-default #content .woocommerce-result-count {
	display: none !important;
}

/** WooCommerce >> .page-template-default.mt-23115 #content .added_to_cart **/
.page-template-default.mt-23115 #content .added_to_cart {
	
}

/** WooCommerce >> .page-template-default.mt-23115 span:nth-of-type(1) **/
.page-template-default.mt-23115 span:nth-of-type(1) {
	color: rgb(51, 51, 51) !important;
	font-size: 16px !important;
}

/** WooCommerce >> #content .product_type_simple **/
#content .product_type_simple {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(168, 173, 0) !important;
}

/** WooCommerce >> .page-template-default.mt-23115 a:nth-of-type(2) **/
.page-template-default.mt-23115 a:nth-of-type(2) {
	float: none !important;
}

/** WooCommerce >> .mt-23062 #content .mw7g_excerpt **/
.mt-23062 #content .mw7g_excerpt {
	display: none !important;
}

/** WooCommerce >> .single-product button **/
.single-product button {
	background-color: rgb(168, 173, 0) !important;
}

/** WooCommerce >> .single-product button:hover **/
.single-product button:hover {
	background-color: rgb(139, 144, 2) !important;
}

/** WooCommerce >> .entry-summary bdi **/
.entry-summary bdi {
	color: rgb(51, 51, 51) !important;
}

/** WooCommerce >> #tab-additional_information **/
#tab-additional_information {
	display: none !important;
}

/** WooCommerce >> #tab-title-additional_information **/
#tab-title-additional_information {
	display: none !important;
}

/** WooCommerce >> .product-template-default.mt-23062 .side-box **/
.product-template-default.mt-23062 .side-box {
	display: none !important;
}

/** WooCommerce >> #content .checkout-button:hover **/
#content .checkout-button:hover {
	background-color: rgb(139, 144, 2) !important;
}

/** WooCommerce >> .woocommerce-checkout [type="submit"] **/
.woocommerce-checkout [type="submit"] {
	background-color: rgb(168, 173, 0) !important;
	padding: 18px !important;
}

/** WooCommerce >> #content .orderby **/
#content .orderby {
	display: none !important;
}

/** WooCommerce >> #content .product_type_simple:hover **/
#content .product_type_simple:hover {
	
}

/** WooCommerce >> .content_body > p > a:nth-of-type(2) **/
.content_body > p > a:nth-of-type(2) {
	background-color: rgba(168, 173, 0, 0) !important;
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= WooCommerce =============== */

	/** WooCommerce >> #content .product_type_simple:hover **/
	#content .product_type_simple:hover {
	background-color: rgb(139, 144, 2) !important;
}

	/** WooCommerce >> .mt-page-boutique #content bdi **/
	.mt-page-boutique #content bdi {
	color: rgb(51, 51, 51) !important;
	font-size: 17px !important;
}

	/** WooCommerce >> .product-template-default.mt-product-ball-cap .mw7g_excerpt **/
	.product-template-default.mt-product-ball-cap .mw7g_excerpt {
	display: none !important;
}

	/** WooCommerce >> .product-template-default .side-box **/
	.product-template-default .side-box {
	display: none !important;
}

	/** WooCommerce >> .product-template-default.mt-product-watershed-map .mw7g_excerpt **/
	.product-template-default.mt-product-watershed-map .mw7g_excerpt {
	display: none !important;
}

	/** WooCommerce >> .mt-product-calendrier-2021 .content_body > header > p:nth-of-type(2) **/
	.mt-product-calendrier-2021 .content_body > header > p:nth-of-type(2) {
	display: none !important;
}

	/** WooCommerce >> .mt-product-casquette-chic .content_body > header > p:nth-of-type(2) **/
	.mt-product-casquette-chic .content_body > header > p:nth-of-type(2) {
	display: none !important;
}

	/** WooCommerce >> .mt-product-carte-bassin-versant .content_body > header > p:nth-of-type(2) **/
	.mt-product-carte-bassin-versant .content_body > header > p:nth-of-type(2) {
	display: none !important;
}

	/** WooCommerce >> .product-template-default.mt-product- .mw7g_excerpt **/
	.product-template-default.mt-product- .mw7g_excerpt {
	display: none !important;
}

	/** WooCommerce >> .content_body > p > a:nth-of-type(2) **/
	.content_body > p > a:nth-of-type(2) {
	
}


}

